<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/fuintBackend/fuint.iml" filepath="$PROJECT_DIR$/fuintBackend/fuint.iml" />
      <module fileurl="file://$PROJECT_DIR$/fuintBackend/fuint-application/fuint-food.iml" filepath="$PROJECT_DIR$/fuintBackend/fuint-application/fuint-food.iml" />
      <module fileurl="file://$PROJECT_DIR$/fuintBackend/fuint-framework/fuint-framework.iml" filepath="$PROJECT_DIR$/fuintBackend/fuint-framework/fuint-framework.iml" />
      <module fileurl="file://$PROJECT_DIR$/fuintBackend/fuint-repository/fuint-repository.iml" filepath="$PROJECT_DIR$/fuintBackend/fuint-repository/fuint-repository.iml" />
      <module fileurl="file://$PROJECT_DIR$/fuintBackend/fuint-utils/fuint-utils.iml" filepath="$PROJECT_DIR$/fuintBackend/fuint-utils/fuint-utils.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/store-windows.iml" filepath="$PROJECT_DIR$/.idea/store-windows.iml" />
    </modules>
  </component>
</project>